@charset "UTF-8";

section.contents {
  margin: 14rem auto 20rem auto;
}

section.contents h3 {
  font-size: 2.8rem;
  margin-bottom: 30px;
  font-family: 'Noto Serif JP', serif;
  color: #0090d5;
  position: relative;
  padding-bottom: 2.4rem;
  font-weight: 600;
  letter-spacing: 3px;
}

section.contents h3:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 3px;
  background: #e2e7ea;
}

section.contents h3::after {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 3px;
  background: #0090d5;
}

section.contents h4 {
  font-size: 2.6rem;
  margin-bottom: 30px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  /* color: #666; */
  padding-left: 15px;
  margin: 4rem 0 2rem 0;
  border-left: #0090d5 4px solid;
  letter-spacing: 2px;
}

td.td_01 {
  border-right: 2px solid #d9d9d9;
}

section.contents a {
  color: #e57547;
  text-decoration: underline;
}

section.contents .btn {
  margin-top: 14rem;
  width: 40%;
  margin: 14rem auto 0 auto;
  /* font-size: 2rem; */
}

section.contents .btn a {
  text-decoration: none;
  display: flex;
  background: #0090d5;
  margin: 0 auto;
  padding: 2.5rem 0;
  color: #fff;
  border-radius: 100px;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 2.4rem;
}

section.contents .btn a:after {
  content: "";
  display: block;
  width: 45px;
  height: 8px;
  background: url(../img/arrow-right-solid.svg) no-repeat center;
  background-size: contain;
  position: absolute;
  right: 4%;
}

section.contents table {
  border-top: 3px solid #d9d9d9;
  border-left: 3px solid #d9d9d9;
  border-right: 3px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  border-collapse: separate;
}

section.contents table .th-last {
  border-bottom: 2px solid #d9d9d9;
}

@media screen and (max-width: 739px) {
  section.contents {
    max-width: 92%;
    margin: 10rem auto;
  }

  section.contents .btn {
    width: 90%;
  }

  section.contents table {
    border-bottom: 3px solid #d9d9d9;
  }

  section.contents table .th-last {
    border-bottom: none;
  }

}

.comp_access_inner {
  display: flex;
  width: 80%;
  justify-content: space-between;
  margin: 0 auto;
}

p.map_img {
  text-align: center;
}

@media screen and (max-width: 739px) {
  .comp_access_inner {
    flex-direction: column;
    width: 100%;
  }

  p.map_text {
    margin-bottom: 3rem;
  }
}

/*========= service ===============*/
#service h3 {
  font-size: 3.6rem;
  margin-bottom: 30px;
  font-family: 'Noto Serif JP', serif;
  color: #0090d5;
  display: flex;
  align-items: center;
  letter-spacing: 1px;
  font-weight: 400;
}

#service h3:before {
  content: "";
  display: block;
  width: 20px;
  height: 1px;
  background: #0090d5;
  margin-right: 10px;
}

#service section.contents h3::after {
  content: none;
}

#service section.contents h3:before {
  position: inherit;
}

/* .service_sec01
----------------------------------- */
.service_sec01 {
  display: flex;
  position: relative;
  z-index: 0;
}

.service_sec01:before {
  display: block;
  content: "";
  width: 60vw;
  background: #dbeff9;
  height: 100%;
  position: absolute;
  z-index: -1;
  right: 0;
  top: 60px;
  margin-right: calc(50% - 50vw);
}

.service_sec01_img {
  width: 52vw;
  margin-left: calc(50% - 50vw);
  margin-right: 4%;
}

.service_sec01_inner {
  width: 48vw;
  margin-top: 12rem;
}

#service h3 span {
  font-size: 1.4rem;
  padding-bottom: 15px;
  display: flex;
  align-items: center;
}

#service h3 span:before {
  width: 24px;
  height: 1px;
  background: #333;
  display: block;
  content: "";
  margin-right: 10px;
}

.service_sec01_txt p {
  line-height: 2;
  margin-bottom: 2rem;
}

@media screen and (max-width: 739px) {

  .service_sec01 {
    flex-direction: column;
    align-items: stretch;
  }

  .service_sec01:before {
    width: 95vw;
    service: 20vw;
    height: calc(100% - 20vw + 4rem);
  }

  .service_sec01_img {
    width: 95vw;
    margin-right: 0;
  }

  .service_sec01_txt p {
    margin-service: 5.4vw;
  }
}

/* .service_sec02
----------------------------------------------------------- */
.service_sec02 {
  display: flex;
  flex-direction: row-reverse;
  position: relative;
  z-index: 0;
  justify-content: space-between;
  margin: 22rem 0;
}

.service_sec02:before {
  display: block;
  content: "";
  width: 60vw;
  background: #dbeff9;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 6rem;
  margin-left: calc(50% - 50vw);
}

.service_sec02_img {
  width: 52vw;
  margin-right: calc(50% - 50vw);
}

.service_sec02_inner {
  width: 48vw;
  margin-top: 12rem;
  margin-right: 4%;
}

.service_sec02_txt p {
  line-height: 2;
}

@media screen and (max-width: 739px) {

  .service_sec02 {
    flex-direction: column;
    align-items: flex-end;
    margin: 10rem 0;
  }

  .service_sec02:before {
    width: 95vw;
    service: 20vw;
    height: calc(100% - 20vw + 4rem);
  }

  .service_sec02_img {
    width: 95vw;
  }

  .service_sec02_txt dl {
    font-size: 1.8rem;
    width: 92%;
    /* padding-service: 3rem; */
  }

  .service_sec02_txt dl dt {
    width: 12%;
  }

  .service_sec02_txt dl dd {
    width: 88%;
  }

  .service_sec02_txt {
    padding-service: 4rem;
  }

  .service_sec02_inner {
    width: 90%;
    margin-top: 3rem;
  }

  .service_sec01_inner {
    margin-top: 3rem;
    width: 90%;
    margin: 3rem auto 0 auto;
  }

  #service h3 {
    font-size: 2.2rem;
    position: inherit;
    top: 0;
    width: 100%;
    left: 2.5vw;
    margin-bottom: 0px;
  }
}

/*========= training ===============*/

.trainig_tbl01,
.trainig_tbl02 {
  width: 100%;
}

.trainig_tbl01 th,
.trainig_tbl02 th {
  padding: 2rem 4rem;
  background: #dbeff9;
  border-bottom: 2px solid #fff;
  text-align: center;
  width: 30%;
  vertical-align: middle;
}

.trainig_tbl01 td,
.trainig_tbl02 td {
  padding: 2rem;
  border-bottom: 2px solid #d9d9d9;
  vertical-align: middle;
}

.training_navi li {
  list-style: none;
  list-style-position: outside;
  display: flex;
  align-items: center;
}

.training_navi li:before {
  content: "";
  display: block;
  background: #0090d5;
  width: 16px;
  height: 16px;
  border-radius: 100vw;
  margin-right: 10px;
}

.page_top {
  text-align: right;
  margin-bottom: 15px;
}

ul.training_navi {
  line-height: 2;
}

p.lesson_text {
  margin-bottom: 15px;
}

.trainig_lesson_sec {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6rem;
}

.trainig_lesson_left {
  width: 100%;
}

p.course_img {
  margin: 4rem 0 0 0;
}

.lesson_hr {
  border-top: solid 1px #0090d5;
  margin: 30px 0px 60px 0px;
  padding: 0px;
}

p.lesson_page_top {
  margin-top: 15px;
  text-align: right;
  margin-bottom: 8rem;
}

.training_lesson {
  padding-top: 4rem;
}

.lesson_level {
  background: #0090d5;
  width: 80px;
  height: 80px;
  border-radius: 100vw;
  line-height: 80px;
  text-align: center;
  color: #fff;
  font-size: 2rem;
}

.lesson_title {
  display: flex;
  align-items: center;
  font-family: 'Noto Serif JP', serif;
  margin-bottom: 1.5rem;
  justify-content: space-between;
  font-weight: 600;
}

.lesson_tit_name {
  background: #f5f5f5;
  padding: 20px;
  width: 90%;
  border-radius: 8px;
  font-size: 2.4rem;
}

.lesson_tit_name_02 {
  background: #f5f5f5;
  padding: 20px;
  width: 100%;
  border-radius: 8px;
  font-size: 2.4rem;
}

section.contents .menu_training01 a,
section.contents .menu_training02 a {
  background: linear-gradient(180deg, rgba(244, 245, 245, 1) 0%, rgba(226, 231, 234, 1) 100%);
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-decoration: none;
  padding: 20px 40px;
  font-size: 2rem;
  border-radius: 10px;
  position: relative;
}

section.contents .menu_training01 a:after,
section.contents .menu_training02 a:after {
  content: "";
  display: block;
  width: 35px;
  height: 8px;
  background: url(../img/arrow-right-or.svg) no-repeat center;
  background-size: contain;
  /* position: absolute; */
  right: 1.5rem;
  margin-left: 20px;
}

.menu_btn {
  display: flex;
  align-items: center;
  margin-bottom: 6rem;
}

.menu_training01 {
  margin-right: 2rem;
}

.anchor {
  display: block;
  padding-top: 70px;
  margin-top: -70px;
}

.trainig_tbl02_btn {
  display: flex;
  align-items: center;
}

section.contents .trainig_tbl02_btn .btn {
  margin: 0 0 0 3%;
  width: inherit;
}

section.contents .trainig_tbl02_btn .btn a {
  font-size: 1.6rem;
  padding: 1.5rem 6rem 1.5rem 3rem;
}

@media screen and (max-width: 739px) {
  .menu_btn {
    flex-direction: column;
    justify-content: space-between;
  }

  .menu_training01 {
    margin-right: 0;
    margin-bottom: 2rem;
    width: 100%;
  }

  section.contents .menu_training01 a,
  section.contents .menu_training02 a {
    font-size: 1.6rem;
    padding: 10px;
    width: 100%;
  }

  p.menu_training02 {
    width: 100%;
  }

  section.contents h3 {
    font-size: 2.2rem;
    letter-spacing: 0;
    padding-bottom: 1.6rem;
  }

  section.contents h4 {
    font-size: 2rem;
    margin: 3rem 0 1.5rem 0;
  }

  .trainig_tbl01 tr {
    display: flex;
    flex-wrap: wrap;
  }

  .trainig_tbl01 th {
    width: 100%;
  }

  .trainig_tbl01 td {
    padding: 1.5rem 1rem;
    /* border-bottom: none; */
  }

  .trainig_tbl01 td.td_01 {
    flex: 1;
    border-bottom: 2px solid #d9d9d9;
  }

  .trainig_lesson_sec {
    flex-direction: column;
  }

  .lesson_tit_name {
    font-size: 1.8rem;
    width: 80%;
    padding: 10px;
  }

  .lesson_level {
    font-size: 1.6rem;
    width: 60px;
    height: 60px;
    line-height: 60px;
  }

  p.lesson_page_top {
    margin-bottom: 4rem;
  }

  .lesson_tit_name_02 {
    font-size: 1.8rem;
    text-align: center;
    padding: 10px;
  }

  .trainig_tbl02 {
    display: grid;
    place-items: center;
    grid-template-columns: repeat(2, auto);
  }

  .trainig_tbl02 tbody {
    display: contents;
  }

  .trainig_tbl02 tr {
    display: contents;
  }

  .trainig_tbl02 th,
  .trainig_tbl02 td {
    display: block;
    width: 100%;
  }

  .trainig_tbl02 th {
    width: 100%;
    grid-column: auto / span 2;
  }

  .trainig_tbl02 td[rowspan="3"] {
    grid-row: auto / span 3;
    vertical-align: middle;
    width: 100%;
    border-bottom: none;
    padding: 0;
    text-align: center;
  }

  .trainig_tbl02 td[colspan="2"] {
    grid-column: auto / span 2;
    vertical-align: middle;
    width: 100%;
    border-bottom: none;
  }

  .boder_btm_0 {
    border-bottom: none !important;
  }

  .trainig_lesson_left {
    width: 100%;
  }

  .trainig_tbl02_btn {
    flex-direction: column;
  }

  section.contents .trainig_tbl02_btn .btn {
    margin: 1.5rem 0 0 0;
  }

  section.contents .trainig_tbl02_btn .btn a {
    padding: 1rem 4.5rem 1.5rem 2rem;
    font-size: 1.4rem;
  }

  section.contents .trainig_tbl02_btn .btn a:after {
    width: 14%;
    height: 10px;
  }
}

/*========= comp ===============*/
.comp_info {
  width: 80%;
  margin: 4rem auto 8rem auto;
}

.comp_info table th,
.comp_info table td {
  line-height: 2;
}

.comp_info table {
  width: 100%;
}

.comp_info table th {
  padding: 2rem 4rem;
  background: #dbeff9;
  border-bottom: 2px solid #fff;
  text-align: center;
}

.comp_info table td {
  padding: 2rem;
  border-bottom: 1px solid #e2e7ea;
  border-bottom: 2px solid #d9d9d9;
}

.pres_info {
  display: flex;
  justify-content: center;
  width: 100%;
  /* padding: 0 2%; */
  margin: 0 auto 8rem auto;
  /* gap: 4%; */
}

.pres_inner {
  display: flex;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding-right: 40px;
}

.pres01 {
  margin-right: 40px;
}

.pres01 .pres_outline {
  border-right: 1px solid #e2e7ea;
  padding-right: 30px;
}

p.pres_text {
  font-size: 2.2rem;
  /* padding-left: 20px; */
  padding-top: 20px;
  margin-right: 30px;
  border-top: 2px solid #0090d5;
  font-family: 'Noto Serif JP', serif;
  color: #0090d5;
  font-weight: 600;
  letter-spacing: 2px;
  flex: 1;
}

@media screen and (max-width: 739px) {

  .comp_info {
    width: 100%;
  }

  .comp_info tr {
    display: flex;
    flex-direction: column;
  }

  .comp_info table th,
  .comp_info table td {
    padding: 1rem;
    border-bottom: none;
  }

  .pres_info {
    width: 100%;
    flex-direction: column;
  }

  .pres01 {
    margin-right: 0;
  }

  .pres01 .pres_outline {
    padding-right: 0;
    border-right: none;
    border-bottom: 1px solid #e2e7ea;
    margin-bottom: 4rem;
    padding-bottom: 3rem;
  }

  .pres_inner {
    padding-right: 0;
  }
}

/*========= teacher ===============*/

.teacher_info {
  width: 80%;
  margin: 4rem auto 8rem auto;
}

.teacher_info table th,
.teacher_info table td {
  line-height: 2;
}

.teacher_info table {
  border: 3px solid #d9d9d9;
  width: 100%;
}

.teacher_info table th {
  padding: 2rem 4rem;
  background: #dbeff9;
  border-bottom: 2px solid #fff;
  text-align: center;
}

.teacher_info table td {
  padding: 2rem;
  border-bottom: 2px solid #d9d9d9;
}

@media screen and (max-width: 739px) {

  .teacher_info {
    width: 100%;
  }

  .teacher_info tr {
    display: flex;
    flex-direction: column;
  }

  .teacher_info table th,
  .teacher_info table td {
    padding: 1rem;
    border-bottom: none;
  }
}

/*========= inquiry ===============*/
.iframe-wrapper iframe {
  height: 1120px;
  width: 100%;
}

@media screen and (max-width: 739px) {

  .iframe-wrapper iframe {
    height: 1620px;
  }
}